@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 100%;
	line-height: 1.4;
}

/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
	padding-right: 15px;
	padding-left: 15px;
}
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color:#000;
	/* [disabled]text-decoration: underline; */ /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
a:visited {
	color: #32404F;
	/* [disabled]text-decoration: underline; */
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
}
a:focus{
outline:none;
}

/* ~~ このコンテナが他のすべての div を囲み、パーセンテージに基づいた幅を指定します。~~ */
.container {
	width: 90%;
	max-width: 1260px;/* レイアウトが大型モニターで広がりすぎないように、最大幅を指定することをお勧めします。これにより、読みやすい行の長さを保つことができます。IE6 ではこの宣言は無視されます。 */
	min-width: 780px;/* レイアウトが狭くなりすぎないように、最小幅を指定することをお勧めします。これにより、サイドカラムで読みやすい行の長さを保つことができます。IE6 ではこの宣言は無視されます。 */
	background: #FFF; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。.container の幅を 100% に設定した場合、これは必要ありません。 */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* ~~ ヘッダーには幅は指定されません。ヘッダーはレイアウトの幅全体まで広がります。ヘッダーには、ユーザー独自のリンクされたロゴに置き換えられるイメージプレースホルダーが含まれます。~~ */
.header {
	overflow: hidden;
	padding-top: 10px;
	/* [disabled]padding-left: 10px; */
}

/* ~~ レイアウトに使用するカラムです。~~ 

1) 余白は、div の上部または下部にのみ配置されます。これらの div 内のエレメントには、それ自体に余白があるので、ボックスモデル計算を行う必要がありません。ただし、div 自体に両側の余白やボーダーを指定した場合、その値が加算されたものが合計幅になることに注意してください。div 内のエレメントの余白を削除し、さらにその div 内に、全体のデザインに必要な幅や余白を指定していない 2 つ目の div を追加することもできます。

2) カラムはすべてフロートしているため、マージンは指定されていません。マージンを追加する必要がある場合は、フロート方向には指定しないでください (例えば、右フロートに設定した div の右マージン)。多くの場合、代わりに余白を使用できます。このルールに従わない場合は、div のルールに「display:inline」宣言を追加し、一部のバージョンの Internet Explorer でマージンが 2 倍になるバグを回避する必要があります。

3) クラスはドキュメント内で複数回使用できるので (またエレメントには複数のクラスを適用できます)、カラムには ID ではなくクラス名が割り当てられます。例えば、必要に応じて 2 つのサイドバー div をスタックできます。クラスを各ドキュメントで一度しか使用しないのであれば、ユーザーの好みに応じて、クラス名を ID に変更することができます。

4) ナビゲーションを左ではなく右に配置したい場合、これらのカラムを反対方向にフロートさせると (すべて左方向にする代わりに、すべて右方向に設定)、反転してレンダリングされます。HTML ソース内で div を移動する必要はありません。

*/
.sidebar1 {
	float: left;
	width: 180px;
	padding-bottom: 10px;
	position: relative;
	word-break: break-all;
	margin-left: -180px;
}
.content {
	/* [disabled]float: left; */
	padding-right: 0;
	/* [disabled]padding-bottom: 10px; */
	/* [disabled]position: relative; */
	/* [disabled]width: 82%; */
	margin-left: 180px;
}
.contentnews {
	width: 100%;
	float: right;
}
.headermenu {
	float: left;
	width: 100%;
}
.Gradient01	{
	/* Firefox */
	background: -moz-linear-gradient(top, #FFFFFF,  #FFF 3%, #96D2E0);
	/* Safari,Google Chrome */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), color-stop(0.03, #91D0D8), to(#96D2E0));
	text-shadow: #FFF 0px 1px 1px, #999 -1px -1px 1px;
	color: #333;
}
.menuLine {
	border-left:7px solid #96D2E0;
	border-bottom:1px solid #ccc;
	padding-top: 0.2em;
	padding-right: 0.4em;
	padding-bottom: 0.2em;
	padding-left: 0.4em;
	color: #333;
}
/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol {
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

/* ~~ ナビゲーションリストのスタイル付け (Spry などの事前作成済みのフライアウトメニューを使用する場合は削除できます) ~~ */
ul.nav {
	list-style: none; /* リストのマーカーを削除します。 */
	border-top: 1px solid #666; /* リンク用の上部のボーダーを作成します。他のすべてのものは LI 上で下部のボーダーを使用して配置されます。 */
	margin-bottom: 15px; /* 下のコンテンツのナビゲーション間の間隔を作成します。 */
}
ul.nav li {
	border-bottom: 1px solid #666; /* ボタンの区切り線を作成します。 */
}
ul.nav a, ul.nav a:visited { /* これらのセレクターをグループ化することで、リンクのボタン表示が訪問後も確実に保持されます。 */
	padding: 5px 5px 5px 15px;
	display: block; /* リンクにブロックプロパティを指定し、リンクが含まれる LI 全体がリンクになるようにします。これにより、領域全体がマウスのクリックに反応するようになります。 */
	text-decoration: none;
	background: #8090AB;
	color: #333;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* マウスを使用する場合もキーボードを使用する場合も、背景色とテキストカラーを変更します。 */
	background: #6F7D94;
	color: #FFF;
}
.radiusltop {
	background-color: #FFF;
	width: 96%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 10px;
	border: 1px solid #999;
	-webkit-box-shadow: 3px 3px 2px #ccc;
	-moz-box-shadow: 3px 3px 3px #ccc;
	box-shadow: 3px 3px 2px #ccc;
	float: left;
	margin-left: 15px;
	padding: 5px;
	margin-bottom: 15px;
}
.radiusleft{
	background-color: #FFF;
	width: 45%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 10px;
	border: 1px solid #999;
	-webkit-box-shadow: 3px 3px 2px #ccc;
	-moz-box-shadow: 3px 3px 3px #ccc;
	box-shadow: 3px 3px 2px #ccc;
	float: left;
	margin-left: 15px;
	padding: 5px;
	margin-bottom: 15px;
	overflow: hidden;
}
.radiusright {
	padding: 5px;
	background-color: #FFF;
	width: 45%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 10px;
	border: 1px solid #999;
	-webkit-box-shadow: 3px 3px 2px #ccc;
	-moz-box-shadow: 3px 3px 3px #ccc;
	box-shadow: 3px 3px 2px #ccc;
	float: right;
	margin-bottom: 15px;
	margin-right: 15px;
}
.radiusright_slide {
	background-color: #FFF;
	width: 45%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 10px;
	border: 1px solid #999;
	-webkit-box-shadow: 3px 3px 2px #ccc;
	-moz-box-shadow: 3px 3px 3px #ccc;
	box-shadow: 3px 3px 2px #ccc;
	float: right;
	margin-bottom: 15px;
	margin-right: 15px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	overflow: hidden;
}
.contenttop {
	float: left;
	margin-left: 10px;
	width: 98%;
}
.newsleft{
	background-color: #FFF;
	width: 45%;
	float: left;
	margin-left: 15px;
	padding: 5px;
	margin-bottom: 15px;
	overflow: hidden;
}
.newsright {
	padding: 5px;
	background-color: #FFF;
	width: 45%;
	float: right;
	margin-bottom: 15px;
	margin-right: 15px;
	overflow: hidden;
}


/* ~~ フッター ~~ */
.footer {
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both;
	overflow: hidden;
	height: auto;
	font-size: 10px;
	padding-top: 10px;
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
li.pdf {
	background-image: url(img/pdf.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	list-style-type: none;
	line-height: 2em;
}
li.zip {
	background-image: url(img/zip.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	list-style-type: none;
	line-height: 2em;
}
li.link {
	background-image: url(img/link.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	list-style-type: none;
	line-height: 2em;
}
li.button {
	background-image: url(img/pearlblue.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	list-style-type: none;
	line-height: 2em;
}

#now {
	color: #37A0C0;
}
img {
  max-width: 100%;
  height: auto;
}
.small90 {
	font-size: 90%;
}

/*Gallery設定*/
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
/*Gallery設定 end*/
/*正方形サムネイル*/
.clip{  
   display : inline-block;   
   float: left;  
   margin: 0pt 20px 5px 0px;  
   width: 150px;  
   height: 150px;   
   position:relative;  
}  
  
div.clip a:link ,div.clip a:visited ,  
　　　　　　　　 div.clip a:hover,div.clip a:active{   
   display : inline-block;  
   width: 150px;  
   height: 150px;  
   text-decoration: none;  
}  
  
.style-1{  
   top:0px;left:-14px; /* widthで画像の横幅を調整できます。 */  
   position:absolute;  
   clip:rect(2px 94px 80px 16px);  
}  
  
.style-2{  
   top:-14px;left:0px; /* heightで画像の縦幅を調整できます。 */  
   position:absolute;  
   clip:rect(16px 80px 94px 2px);  
}  
/*正方形サムネイル end*/
/*外部リンク*/
a[target="_blank"] {
	background: url(img/link_b.gif) no-repeat right center;
	padding-right:14px;
	}
/*外部リンク end*/